com.taosdata.jdbc.ws

## Class DefaultConnectionManager

- java.lang.Object
- - com.taosdata.jdbc.ws.DefaultConnectionManager

    public class DefaultConnectionManager
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultConnectionManager()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultConnectionManager

    public DefaultConnectionManager()